## fswatch 1.11.2%2Brepack

=== debian/changelog ===
fswatch (1.11.2+repack-10) unstable; urgency=medium

  * Fixed the remaining symbols (Closes: #882709)

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Feb 2018 20:43:34 +0100

fswatch (1.11.2+repack-9) unstable; urgency=medium

  * Moved to salsa, changed VCS-fields that way
  * Removed not used debian/gbp.conf
  * Fixed symbols (Closes: #889126)

 -- Alf Gaida <agaida@siduction.org>  Sat, 10 Feb 2018 18:13:51 +0100

fswatch (1.11.2+repack-8) unstable; urgency=medium

  * Removed some typos and false symbols

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Feb 2018 18:12:41 +0100

fswatch (1.11.2+repack-7) unstable; urgency=medium

  * Fix missed symbols

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Feb 2018 19:13:43 +0100

fswatch (1.11.2+repack-6) unstable; urgency=medium

  * Dropped non-linux support
  * Fixed some symbols
  * Bumped Standards to 4.1.3
  * Bumped compat debhelper to 11

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Feb 2018 17:11:10 +0100

fswatch (1.11.2+repack-5) unstable; urgency=medium

  * Fix symbols for powerpcspe
  * Bump Standards to 4.1.2

 -- Alf Gaida <agaida@siduction.org>  Wed, 06 Dec 2017 21:53:52 +0100

fswatch (1.11.2+repack-4) unstable; urgency=medium

  * put the reproducible patch and series into debian/patches
  * cleaned up some symbols

 -- Alf Gaida <agaida@siduction.org>  Tue, 28 Nov 2017 18:21:08 +0100

fswatch (1.11.2+repack-3) unstable; urgency=medium

  * Removed build dependency git
  * Fixed symbols for some more arches
  * Make the build reproducible, thanks Chris Lamb <chris@chris-lamb.co.uk>
    (Closes: #882818)
  * latomic works fine (Closes: #882708)

 -- Alf Gaida <agaida@siduction.org>  Mon, 27 Nov 2017 18:59:51 +0100

fswatch (1.11.2+repack-2) unstable; urgency=medium

  * Fixed symbols for some more arches
  * Removed source lintian-warning, not needed anymore
  * rework build dependencies for linux, hurd and kfreebsd

 -- Alf Gaida <agaida@siduction.org>  Sun, 26 Nov 2017 16:33:34 +0100

fswatch (1.11.2+repack-1) unstable; urgency=medium

  * Cherry-picked new upstream release 1.11.2.
  * Removed kqueue build dependency - not available in the arches where
    it would make sense.
  * Added linker flag -latomic
  * Fixed excluded files in debian/copyright
  * Fixed symbols for some arches

 -- Alf Gaida <agaida@siduction.org>  Sun, 26 Nov 2017 16:31:39 +0100

fswatch (1.10.0+repack-1) unstable; urgency=medium

  * Imported upstream version 1.10.0 (repacked)
  * Initial release (Closes: #846401)

 -- Alf Gaida <agaida@siduction.org>  Tue, 03 Oct 2017 18:48:14 +0200
