=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

export LC_ALL=C.UTF-8
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed,-latomic
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@} --with autoreconf \
		--as-needed

override_dh_install:
	find debian -type d -name doc | xargs rm -rv
	find debian -name \*.a -print -delete
	find debian -name \*.la -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_clean:
	$(RM) fswatch/doc/fswatch.info
	$(RM) fswatch/doc/stamp-vti
	$(RM) fswatch/doc/version.texi
	dh_auto_clean
