## fswatch 1.11.2+repack

=== debian/changelog ===
fswatch (1.11.2+repack-10ubuntu0.1) bionic-proposed; urgency=medium

  * SRU: LP: #1815080.
  * Add more template symbols to the symbols file (generated by GCC 7.4),
    and mark them as optional.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Feb 2019 17:59:12 +0100
