=== debian/control ===
Source: fswatch
Maintainer: Alf Gaida <agaida@siduction.org>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 11),
               doxygen,
               libtool,
               linux-libc-dev,
               texinfo
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian/fswatch
Vcs-Git: https://salsa.debian.org/debian/fswatch
Homepage: http://emcrisostomo.github.io/fswatch

Package: fswatch
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: file change monitor based on inotify
 fswatch is a file change monitor that receives notifications when the contents
 of the specified files or directories are modified. fswatch implements four
 kinds of monitors:
  * A monitor based on the File System Events API of Apple OS X.
  * A monitor based on kqueue, an event notification interface introduced in
    FreeBSD 4.1 and supported on most *BSD systems (including OS X).
  * A monitor based on inotify, a Linux kernel subsystem that reports file
    system changes to applications.
  * A monitor based on File Events Notification, a Solaris/Illumos kernel API
    that reports file events.
  * A monitor which periodically stats the file system, saves file modification
    times in memory and manually calculates file system changes, which can work
    on any operating system where stat (2) can be used.
 .
 fswatch should build and work correctly on any system shipping either of the
 aforementioned APIs

Package: libfswatch9
Architecture: linux-any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: file change monitor based on inotify (library)
 fswatch is a file change monitor that receives notifications when the contents
 of the specified files or directories are modified.
 .
 This package contains the shared library needed by the fswatch.

Package: libfswatch-dev
Architecture: linux-any
Section: libdevel
Depends: ${misc:Depends},
         libfswatch9 (= ${binary:Version})
Description: file change monitor based on inotify (dev-files)
 fswatch is a file change monitor that receives notifications when the contents
 of the specified files or directories are modified.
 .
 This package contain the development files.
