=== debian/watch ===
version=3
opts=dversionmangle=s/\+repack//,repacksuffix=+repack \
https://github.com/emcrisostomo/fswatch/releases .*/fswatch-([\d\.]+)\.tar\.gz
