## fswatch 1.12.0+repack

=== debian/changelog ===
fswatch (1.12.0+repack-8) unstable; urgency=medium

  * Fixed remaining symbols (for now)

 -- Alf Gaida <agaida@siduction.org>  Sun, 23 Sep 2018 22:59:44 +0200

fswatch (1.12.0+repack-7) unstable; urgency=medium

  * Bumped Standards to 4.2.1, no changes needed
  * Added upstream metadata
  * Fixed a bunch of symbols

 -- Alf Gaida <agaida@siduction.org>  Thu, 20 Sep 2018 18:42:23 +0200

fswatch (1.12.0+repack-6) unstable; urgency=medium

  * Fixed symbols for amd64

 -- Alf Gaida <agaida@siduction.org>  Wed, 19 Sep 2018 23:46:22 +0200

fswatch (1.12.0+repack-5) unstable; urgency=medium

  * Fixed first bunch of symbols

 -- Alf Gaida <agaida@siduction.org>  Wed, 01 Aug 2018 00:40:09 +0200

fswatch (1.12.0+repack-4) unstable; urgency=medium

  * Fix the symbols mess, dropped g++7 symbols

 -- Alf Gaida <agaida@siduction.org>  Mon, 30 Jul 2018 19:58:59 +0200

fswatch (1.12.0+repack-3) unstable; urgency=medium

  * Rebuild with GCC-8 (Closes: #897755)

 -- Alf Gaida <agaida@siduction.org>  Sat, 21 Jul 2018 12:39:27 +0200

fswatch (1.12.0+repack-2) unstable; urgency=medium

  * Switch to unstable
  * Fixed a big bunch of symbols
  * Bumped Standards to 4.1.5, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 07 Jul 2018 17:38:24 +0200

fswatch (1.12.0+repack-1) experimental; urgency=medium

  * Cherry-picked new upstream release 1.12.0.
  * Switched to experimental
  * Fixed some symbols
  * Fixed libfswatch9.install
  * Fixed some years in debian/copyright

 -- Alf Gaida <agaida@siduction.org>  Tue, 03 Jul 2018 20:09:53 +0200

fswatch (1.11.3+repack-2) unstable; urgency=medium

  * Moved to unstable
  * Fixed a symbol for hppa and ppc64el

 -- Alf Gaida <agaida@siduction.org>  Tue, 29 May 2018 00:05:22 +0200

fswatch (1.11.3+repack-1) experimental; urgency=medium

  * Cherry-picked new upstream release 1.11.3.
  * Switched to experimental
  * Added missed new symbol
  * Marked optional gcc7 symbols
  * Added optional gcc8 symbols

 -- Alf Gaida <agaida@siduction.org>  Sat, 05 May 2018 22:39:06 +0200

fswatch (1.11.2+repack-11) unstable; urgency=medium

  * Releaxed debhelper version to >= 11~
  * Bumped Standards to 4.1.4, no changes needed
  * Made VCS fields canonical
  * Bumped copyright year
  * Fixed symbols for riscv64

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Apr 2018 18:33:03 +0200
