=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Alf Gaida <agaida@siduction.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                doxygen,
                libtool,
                linux-libc-dev,
                texinfo
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian/fswatch
-Vcs-Git: https://salsa.debian.org/debian/fswatch
+Vcs-Git: https://salsa.debian.org/debian/fswatch.git
 Homepage: http://emcrisostomo.github.io/fswatch
 
 Package: fswatch
