## fswatch 1.14.0%2Brepack

=== debian/changelog ===
fswatch (1.14.0+repack-13) unstable; urgency=medium

  * Made libfswatch a private library (Closes: #939382)
  * Removed libfswatch11 and libfswatch-dev
  * Added the needed Breaks and Replaces
  * Fixed d/copyright files excludes
  * Re-imported the cleaned up repacked source tarball
  * Fixed package description (Closes: #939025)

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Oct 2019 16:38:15 +0200

fswatch (1.14.0+repack-12) unstable; urgency=medium

  * Added remaining symbols (Closes: #939382)

 -- Alf Gaida <agaida@siduction.org>  Sat, 05 Oct 2019 19:47:28 +0200

fswatch (1.14.0+repack-11) unstable; urgency=medium

  * Fixed deprecated symbols

 -- Alf Gaida <agaida@siduction.org>  Sat, 05 Oct 2019 12:41:07 +0200

fswatch (1.14.0+repack-10) unstable; urgency=medium

  * Fixed some symbols
  * Switched to gbp
  * Don't build static anymore
  * Bumped Standards-Version to 4.4.1, no changes needed
  * Switched to debhelper-compat (= 12)

 -- Alf Gaida <agaida@siduction.org>  Sat, 05 Oct 2019 01:08:50 +0200

fswatch (1.14.0+repack-9) unstable; urgency=medium

  * Fixed symbols for gcc 9.2.1 (Closes: #925687)

 -- Alf Gaida <agaida@siduction.org>  Sat, 17 Aug 2019 01:24:54 +0200

fswatch (1.14.0+repack-8) unstable; urgency=medium

  * Reverted the switch to debhelper-compat.

 -- Alf Gaida <agaida@siduction.org>  Sun, 07 Apr 2019 14:37:07 +0200

fswatch (1.14.0+repack-7) unstable; urgency=medium

  * Fixed the last remaning symbols for armel, powerpcspe and riscv64
  * Cleaned up the Files-Excluded entries (Closes: #910330)
  * Bumped year in debian/copyright

 -- Alf Gaida <agaida@siduction.org>  Sat, 06 Apr 2019 13:13:27 +0200

fswatch (1.14.0+repack-6) unstable; urgency=medium

  * Added last missed symbol

 -- Alf Gaida <agaida@siduction.org>  Fri, 05 Apr 2019 23:39:43 +0200

fswatch (1.14.0+repack-5) unstable; urgency=medium

  * Fixed some symbols, compiler changes are fun.

 -- Alf Gaida <agaida@siduction.org>  Thu, 04 Apr 2019 21:30:19 +0200

fswatch (1.14.0+repack-4) unstable; urgency=medium

  * Fixed the remaining symbols
  * Bumped Standards to 4.3.0, no changes needed
  * Switched to debhelper-compat (= 12)
  * Removed debian/compat

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Mar 2019 22:08:40 +0100

fswatch (1.14.0+repack-3) unstable; urgency=medium

  * next round of mangling symbols

 -- Alf Gaida <agaida@siduction.org>  Sat, 23 Feb 2019 12:41:09 +0100

fswatch (1.14.0+repack-2) unstable; urgency=medium

  * Fixed missed optional symbols.

 -- Alf Gaida <agaida@siduction.org>  Sat, 29 Dec 2018 12:44:58 +0100

fswatch (1.14.0+repack-1) unstable; urgency=medium

  * Cherry-picked new upstream release 1.14.0.
  * Fixed watchfile and copyright
  * Fixed a bunch of symbols (Closes: #916184)
  * Fixed lib install file

 -- Alf Gaida <agaida@siduction.org>  Fri, 28 Dec 2018 21:38:03 +0100

fswatch (1.13.0+repack-1) unstable; urgency=medium

  * Cherry-picked new upstream release 1.13.0.
  * Bumped libfswatch9 -> libfswatch11

 -- Alf Gaida <agaida@siduction.org>  Wed, 03 Oct 2018 13:06:26 +0200

fswatch (1.12.0+repack-9) unstable; urgency=medium

  * Fixed the last remaining symbols

 -- Alf Gaida <agaida@siduction.org>  Tue, 25 Sep 2018 23:53:06 +0200
