## fswatch 1.14.0+repack

=== debian/changelog ===
fswatch (1.14.0+repack-13~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 31 Aug 2020 22:52:42 -0400
