=== debian/control ===
Source: fswatch
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Alf Gaida <agaida@siduction.org>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 12),
               doxygen,
               libtool,
               linux-libc-dev,
               texinfo
Standards-Version: 4.4.1
Homepage: http://emcrisostomo.github.io/fswatch
Vcs-Browser: https://salsa.debian.org/debian/fswatch
Vcs-Git: https://salsa.debian.org/debian/fswatch.git
Rules-Requires-Root: no

Package: fswatch
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libfswatch11,
        libfswatch-dev
Replaces: libfswatch11,
          libfswatch-dev
Description: file change monitor based on inotify
 fswatch is a file change monitor that receives notifications when the contents
 of the specified files or directories are modified. fswatch implements the
 following kinds of monitors:
  * A monitor based on the File System Events API of Apple OS X.
  * A monitor based on kqueue, an event notification interface introduced in
    FreeBSD 4.1 and supported on most *BSD systems (including OS X).
  * A monitor based on inotify, a Linux kernel subsystem that reports file
    system changes to applications.
  * A monitor based on File Events Notification, a Solaris/Illumos kernel API
    that reports file events.
  * A monitor which periodically stats the file system, saves file modification
    times in memory and manually calculates file system changes, which can work
    on any operating system where stat (2) can be used.
 .
 fswatch should build and work correctly on any system shipping either of the
 aforementioned APIs
