=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

export LC_ALL=C.UTF-8
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed,-latomic
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk

%:
	dh ${@} --with autoreconf \
		--as-needed
override_dh_strip:
	dh_strip --no-automatic-dbgsym

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-static=no \
		--libdir=/usr/lib/$(DEB_HOST_GNU_TYPE)/libfswatch

override_dh_install:
	find debian -type d -name doc | xargs rm -rv
	find debian -name \*.a -print -delete
	find debian -name \*.la -print -delete
	dh_install

override_dh_makeshlibs:
	dh_makeshlibs --no-scripts

override_dh_auto_clean:
	$(RM) fswatch/doc/fswatch.info
	$(RM) fswatch/doc/stamp-vti
	$(RM) fswatch/doc/version.texi
	$(RM) po/en@boldquot.gmo
	$(RM) po/en@boldquot.po
	$(RM) po/en@quot.gmo
	$(RM) po/en@quot.po
	$(RM) po/es.gmo
	$(RM) po/it.gmo
	$(RM) po/stamp-po
	$(RM) -r config/
	$(RM) -r fswatch/src/.deps
	$(RM) -r libfswatch/src/libfswatch/c++/.deps
	$(RM) -r libfswatch/src/libfswatch/c++/string/.deps
	$(RM) -r libfswatch/src/libfswatch/c++/windows/.deps
	$(RM) -r libfswatch/src/libfswatch/c/.deps
	dh_auto_clean
